Imapd 'Local' Buffer Overflow Vulnerabilities

Washington University Imapd is a popular server program that allows clients to download mail from servers via the IMAP protocol.

Imapd reportedly contains buffer overflow vulnerabilities which are exploitable by authenticated clients. These overflows may provide malicious clients with interactive access on the host.

MandrakeSoft has released upgraded packages which will eliminate the reported vulnerabilities.

More information is forthcoming.


 

Privacy Statement
Copyright 2010, SecurityFocus